yarnPath: .yarn/releases/yarn-4.12.0.cjs

nodeLinker: node-modules

# Workaround para Yarn PnP + Prisma: declarar la dependencia virtual `.prisma`
# para que `@prisma/client` pueda resolver sus binarios/artefactos.
packageExtensions:
  '@prisma/client@*':
    peerDependenciesMeta:
      '.prisma':
        optional: true
    dependencies:
      '.prisma': '*'
